/* Custom breakpoints for mobile carousel */
/* Navy icons */
.node.node--type-component-page {
  background-color: #01202C; }
  .node.node--type-component-page.node--view-mode-full {
    padding-bottom: 58px; }
  .node.node--type-component-page .field--name-field-display-components .field--item:last-child .component {
    padding-bottom: 0;
    margin-bottom: 0; }
    .node.node--type-component-page .field--name-field-display-components .field--item:last-child .component .article-listing__title {
      padding-top: 20px; }
      @media (min-width: 992px) {
        .node.node--type-component-page .field--name-field-display-components .field--item:last-child .component .article-listing__title {
          padding-top: 0; } }
